Qrttoppm User Manual(1)

NAME

qrttoppm - convert output from the QRT ray tracer to a PPM image

SYNOPSIS

qrttoppm

[qrtfile]

DESCRIPTION

This program is part of Netpbm(1) .

qrttoppm reads a QRT file as input and produces a PPM image as output.

OPTIONS

There are no command line options defined specifically for qrttoppm, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

SEE ALSO
ppm(1)

AUTHOR

Copyright (C) 1989 by Jef Poskanzer.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/qrttoppm.html